Subject: More StarMON bits salvaged

From: [email-masked] (Michael Sokolov)
Date: Thu, 21 Feb 02 10:52:14 PST

Hi there,

I've salvaged a few more StarMON-related bits from my ex-SBS files (should that
be X-Files? :) that aren't SBS-specific and therefore can go into the IFCTF CVS
repo. These are ETHDI0, the diagnostic utility for Intel 8255x PCI Ethernet
chips, including EEPROM programming, and FDPUA0, the utility for Am29LV040B
flash in-system programming. Check them out with:

cvs -d :pserver:[email-masked]:/fs3/IFCTF-cvs co ppcstar-diags

Have fun!

MS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/